package com.ruoyi.group.mapper;

import com.ruoyi.group.domain.entity.GroupCmpmCountGongsi825;
import com.ruoyi.group.domain.entity.GroupCmpmCountLingshou825;
import com.ruoyi.group.domain.entity.GroupCustCountGongsi825;
import com.ruoyi.group.domain.entity.GroupCustCountLingshou825;
import org.apache.ibatis.annotations.Mapper;

import java.util.HashMap;
import java.util.List;

@Mapper
public interface GroupPerformanceMapper {

    List<GroupCmpmCountLingshou825> selectLsCountList(HashMap<String, Object> paramMap);

    List<GroupCmpmCountGongsi825> selectGsCountList(HashMap<String, Object> paramMap);

    List<GroupCustCountLingshou825> selectLsCustList(HashMap<String, Object> paramMap);

    List<GroupCustCountGongsi825> selectGsCustList(HashMap<String, Object> paramMap);
}
